.h1_text .text-side,.h1_text .text{color:#fff;font-size:1.8rem}.h1_text .subtitle{letter-spacing:0px}.h1_text .headding_wrap,.h1_text .section_h1{color:#fff;font-size:4rem}.h1_text .subtitle_wrap{font-size:1.2rem}.h1_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:4rem}.h1_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.h1_text .headding_wrap,.h1_text .section_h1{font-size:5rem;line-height:1.4}.h1_text .subtitle_wrap{font-size:1.5rem}.h1_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:5rem}.h1_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.flow_cards .section_inner{max-width:1500px}.flow_cards .duplicatable-container{display:flex;flex-wrap:wrap;justify-content:center;row-gap:2rem}.flow_cards .duplicatable-content_outer{text-align:center;width:100%}.flow_cards .duplicatable-content{counter-increment:section;display:flex;width:18%;flex-direction:row;justify-content:space-between}.flow_cards .duplicatable-content:last-child .image-side{visibility:hidden}.flow_cards .duplicatable-content_inner{padding:40px 25px;position:relative;display:flex;align-items:flex-start}.flow_cards .dc-inner_bg{height:100%;width:100%;position:absolute;top:0;left:0}.flow_cards .dc-inner_bg .frame-image{background-color:#e7e7e7}.flow_cards .text-side{flex-wrap:wrap;align-items:flex-start;width:100%;position:relative;z-index:1}.flow_cards .number_wrap{display:flex;align-items:center;justify-content:center;align-self:center;height:2em;flex:0 0 2em;color:#404040;font-size:2rem;line-height:1;background-color:#fff;border-radius:50%;position:relative;font-size:2.2rem;width:40px;height:40px;border:none !important;margin:0 auto}.flow_cards .number_wrap:before{font-weight:400;transform:translate(2px, 0)}.flow_cards .title_wrap{flex:1 0 0;align-self:center;line-height:1.4}.flow_cards .headding_wrap,.flow_cards .headding{font-size:2.4rem;font-weight:bold;margin-top:2rem;margin-bottom:2rem}.flow_cards .subtitle{font-size:0.85em}.flow_cards .text_wrap{width:100%;margin-top:1.5rem;text-align:initial;font-size:13px}.flow_cards .letter{letter-spacing:0.25px}.flow_cards .image-side{margin:2.5rem 0 0 0;position:relative;z-index:1;align-self:center;max-width:40px;width:0;margin:0 2px 0 16px;transform:rotate(270deg)}.flow_cards .image-side.reverse .duplicatable-content_inner{flex-direction:row-reverse}.flow_cards .image-side.reverse .text-side{margin:0 0 0 3rem}.flow_cards .image-side.reverse .image-side{margin:0}.flow_cards .image-side .frame-image{border-bottom:10px solid transparent;border-left:8px solid transparent;border-right:8px solid transparent;border-top:10px solid black;width:0;height:0;margin:0 auto}@media only screen and (max-width: 1024px){.flow_cards .section_inner{max-width:1300px;width:90%;margin:0 auto;padding:0}.flow_cards .duplicatable-container{row-gap:0}.flow_cards .duplicatable-content{width:100%;display:initial}.flow_cards .duplicatable-content_inner{padding:16px 25px 30px}.flow_cards .duplicatable-content_outer{text-align:initial}.flow_cards .text-side-inner{display:flex;margin-top:0}.flow_cards .number_wrap{flex:initial}.flow_cards .headding_wrap{margin-bottom:2rem}.flow_cards .headding{margin:0 20px}.flow_cards .text_wrap{font-size:12px;margin-top:0}.flow_cards .image-side{margin:0 auto;margin-top:6px;margin-bottom:0;transform:rotate(0deg)}.flow_cards .image-side .frame-image{border-bottom:4px solid transparent}}@media screen and (max-width: 560px){.flow_cards .duplicatable-content{width:100%;display:initial}.flow_cards .duplicatable-content_outer{text-align:initial}.flow_cards .duplicatable-content_inner{padding:30px}.flow_cards .text-side-inner{display:flex}.flow_cards .headding_wrap{margin:0}.flow_cards .text_wrap{display:none}.flow_cards .image-side{margin:0 auto;margin-top:1px;display:initial}.flow_cards .image-side .frame-image{border-bottom:0px solid transparent}.flow_cards .triangle{margin:4px}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.table_light{font-size:1.5rem}.table_light .duplicatable-container{border-top:1px solid rgba(0,0,0,0.5)}.table_light .table_wrap{text-align:left}.table_light .table_wrap .duplicatable-content{width:100%}.table_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_light .table_wrap .tr .th,.table_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle;white-space:normal}.table_light .table_wrap .tr .th{background-color:rgba(0,0,0,0.1)}@media only screen and (min-width: 768px){.table_light .table_wrap{width:100%}.table_light .table_wrap .duplicatable-content{display:table}.table_light .table_wrap .tr{display:table}.table_light .table_wrap .tr .th,.table_light .table_wrap .tr .td{display:table-cell}.table_light .table_wrap .tr .th{width:30%}.table_light .table_wrap .tr .td{width:70%;max-width:350px}}
.btn_big .section_btn{max-width:max-content}.btn_big .linker a{background-color:#2C5DFF;width:640px;height:112px;font-size:18px}.btn_big .linker .linker-style_type-1{border-radius:0}.btn_big .linker .linker-style_type-2{border-radius:7px}.btn_big .linker .linker-style_type-3{border-radius:25px}.btn_big .linker .linker-style_type-4{border-radius:56px}@media only screen and (max-width: 767px){.btn_big .linker a{max-width:100%;margin:0 auto;height:92px}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.faq_accordion .duplicatable-content{background-color:rgba(200,200,200,.4)}.faq_accordion .duplicatable-content:nth-child(n+2){margin-top:4rem}.faq_accordion .answer,.faq_accordion .question{display:table}.faq_accordion .answer>div,.faq_accordion .question>div{display:table-cell;vertical-align:middle}.faq_accordion .answer .faq_text,.faq_accordion .question .faq_text{padding:0 2rem}.faq_accordion .question{cursor:pointer;width:100%;font-weight:700;position:relative;padding:2rem 4rem 2rem 2rem}.faq_accordion .question:after{content:"";border-bottom:1px solid;border-right:1px solid;width:10px;height:10px;position:absolute;right:27px;top:50%;margin-top:-5px;-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:.3s all}.faq_accordion .question.answer-open:after{-webkit-transform:rotate(225deg);transform:rotate(225deg);margin-top:0}.faq_accordion .answer{padding:2rem;display:none;position:relative}.faq_accordion .answer:before{content:"";position:absolute;width:96%;top:0;left:50%;margin-left:-48%;border-top:#333 1px dotted}.faq_accordion .faq_btn{font-size:2rem;padding:1rem 2rem}.faq_accordion .q_btn{width:53px}
.btn_big .section_btn{max-width:max-content}.btn_big .linker a{background-color:#2C5DFF;width:640px;height:112px;font-size:18px}.btn_big .linker .linker-style_type-1{border-radius:0}.btn_big .linker .linker-style_type-2{border-radius:7px}.btn_big .linker .linker-style_type-3{border-radius:25px}.btn_big .linker .linker-style_type-4{border-radius:56px}@media only screen and (max-width: 767px){.btn_big .linker a{max-width:100%;margin:0 auto;height:92px}}
.infomation_background_image a{border-radius:45px}.infomation_background_image .section_inner{max-width:95%;margin:0 auto}.infomation_background_image .dc-inner_bg{height:100%;width:100%;position:absolute;top:0;left:0;border-radius:20px;overflow:hidden}.infomation_background_image .text-area{display:flex;gap:15%;border-radius:20px}.infomation_background_image .text-area_inner{color:#fff;width:70%}.infomation_background_image .text-area h3{font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;font-size:32px;margin-bottom:80px;line-height:0.9em}.infomation_background_image .text-area h3 span{font-family:ヒラギノ角ゴ StdN;font-size:20px;color:#333;letter-spacing:0.05em}.infomation_background_image .text-area .contact-detail{font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif}.infomation_background_image .text-area .section_btn{width:100%;display:flex;align-items:center}.infomation_background_image .text-area .section_btn .linker{flex:1}.infomation_background_image .text-area .section_btn .linker a{background-color:#333;border:1px solid #333;padding:4% 0;height:auto;font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif}.infomation_background_image .section_btn a{font-size:24px}.infomation_background_image .text-side{position:relative;z-index:1;padding:8% 14%;border-radius:20px;background:#33413780 0% 0% no-repeat padding-box}@media only screen and (max-width: 1024px){.infomation_background_image .section_inner{padding:0}.infomation_background_image .text-area{flex-direction:column;padding:80px 60px}.infomation_background_image .text-area_inner{width:100%;text-align:center}.infomation_background_image .text-area h3{margin-bottom:30px}.infomation_background_image .contact-detail{margin-bottom:80px}}@media only screen and (max-width: 480px){.infomation_background_image{padding:64px 16px}.infomation_background_image .section_inner{max-width:100%;margin:0}.infomation_background_image .text-area{padding:0%}.infomation_background_image .text-area h3{margin-bottom:36px}.infomation_background_image .text-area h3 span{font-size:16px;line-height:1.2em}.infomation_background_image .text-area .section_btn{width:100%}.infomation_background_image .text-area .section_btn a{padding:5% 0;font-size:24px}.infomation_background_image .contact-detail{margin-bottom:48px}}
.vertical_icon_dup{text-align:center;font-size:1.2rem;color:#fff}.vertical_icon_dup .letter{letter-spacing:0}.vertical_icon_dup .section_inner{padding:0}.vertical_icon_dup .duplicatable-container{font-size:0}.vertical_icon_dup .duplicatable-content{font-size:1.6rem;width:50%;display:inline-block}.vertical_icon_dup .duplicatable-content_inner{padding-top:173%;position:relative}.vertical_icon_dup .text-side{position:absolute;width:100%;height:100%;top:0;display:flex;align-items:center;justify-content:center}.vertical_icon_dup .text-side .image-frame{width:100%;max-width:80px;margin:0 auto}.vertical_icon_dup .text-side .image-frame img{width:100%}.vertical_icon_dup .text-side_bg{position:absolute;height:100%;width:100%;top:0;left:0}.vertical_icon_dup .text-side_inner{position:relative;z-index:2;padding:0 1.5rem}.vertical_icon_dup .headding_wrap,.vertical_icon_dup .section_h3{font-size:1.9rem;color:#fff;letter-spacing:1px}.vertical_icon_dup .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.9rem}@media only screen and (min-width: 768px){.vertical_icon_dup{font-size:1.4rem}.vertical_icon_dup .duplicatable-content{width:25%}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";


/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}

/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

/*ブログレイアウト*/
@media only screen and (min-width: 1025px){
section:first-of-type .content {
    padding: 0;
}
}

/*背景固定*/
.page-aboutus .title_simple_wide_reversible.image-bg,
#section_617999 .standard_content_text_dup.image-bg,
#section_618006 .standard_content_text_dup.image-bg {
  background-attachment: fixed;
}

/* フォント指定 */
#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding  {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
    color:  #1a1a1a;
    font-family: "Noto Sans", sans-serif!important;
}
.subtitle {
    font-weight: bold!important;
    letter-spacing: 0.1em!important;
    word-break: break-word;
    color: #ff9800!important;
    font-family: "Noto Sans", sans-serif!important;
}
.letter {
    font-size: 15px!important;
    color: #1a1a1a;
    word-break: break-word;
   font-family: "Noto Sans", sans-serif!important;
}

/*gnavi*/
.gnav_pc .gnav_items li {
    padding: 0 15px!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    letter-spacing: 0.1em;
    padding: 1.5rem 0!important;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: #4caf50!important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  transform: scale(0, 1);
  transition: transform .35s;
  position: absolute;
  width: 80%;
  height: 4px;
  background-color: #4caf50;
  bottom: 0;
  left: 10%;
  margin-left:0 !important;
}
.gnav_pc .gnav_items  > li.active:not(:last-child) a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
	transform: scale(1, 1);
}
.gnav_pc .gnav_items li.gnav-submenu a::before {
  display: none;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%)!important;
    position: relative;
    transition: .3s;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background: #a4d070!important;
    opacity: 0;
    transition: .3s;
    z-index: 0;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child:hover:before {
  opacity: 1!important;
    transition: .3s;
}
/*gnaviアコーディオン*/
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:hover .dropdownSubMenu {
    border-top: none;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a {
    text-align: center;
}
/*spハンバーガー*/
html.scroll-locked #global-nav .hamburger-box .gnav_bg {
    box-shadow: 5px 5px #4caf50;
}
/*ヘッダーlogo*/
#global-nav .gnav_accordion_wide .gnav_pc .logo_side img {
    max-width: 250px;
}

/* ボタンホバーアクション */
.section_btn a {
  background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%)!important;
  position: relative;
  border: none!important;
  letter-spacing: 0.1em;
  border-radius: 10px!important;
  font-weight: bold;
  color: #fff!important;
  z-index: 1;
}
.section_btn a:hover {
  opacity: 1;
}
.section_btn a:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background: #a4d070!important;
    opacity: 0;
    transition: .3s;
    border: none!important;
    border-radius: 10px !important;
}
.section_btn a:hover:before {
  opacity: 1!important;
}
/* ボタン 矢印 */
.section_btn a:after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    right: 1.3rem;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%)!important;
  position: relative;
  border: none!important;
  letter-spacing: 0.1em;
  border-radius: 10px!important;
  font-weight: bold;
  color: #fff!important;
  z-index: 1;
}
.banner_text .banner_link:hover {
  opacity: 1;
}
.banner_text .banner_link:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background: #a4d070!important;
    opacity: 0;
    border-radius: 10px;
    transition: .3s;
    border: none!important;
}
.banner_text .banner_link:hover:before {
  opacity: 1!important;
}
.banner_text ._color_ {
    color: #4caf50!important;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: #4caf50;
  transition: 0.3s;
  font-weight: bold;
  color: #fff;
  border-radius: 10px;
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  background: #8bc34a!important;
}

/*footer text*/
#footer-section .menu-side a {
  letter-spacing: 0.1em;
  color: #1a1a1a;
}
#footer-section .tel,
#footer-section .tel a {
  font-size: 35px!important;
  letter-spacing: 0.05em;
  font-weight: bold;
  color: #4caf50!important;
}
#footer-section .hour {
  color: #1a1a1a;
}
@media only screen and (max-width: 768px) {
  #footer-section .footer-company_inner .tel,
  #footer-section .footer-company_inner .tel a,
  #footer-section .footer-company_inner .hour  {
    font-size: 0!important;
    /* color: #4c82e0!important; */
    color: #4caf50!important;
  }
#footer-section .section_btn a {
  border-radius: 0!important;
}
#footer-section .section_btn a::before,
#footer-section .section_btn a::after {
    display: none;
}
}
/*footer copy*/
#footer-section .copy .letter {
    font-size: 12px!important;
    color: #666;
}
#footer-section .copy {
    border-top: 1px solid #ccc;
}
#footer-section .footer-company::before {
    display: none;
}
/*topに戻る*/
#footer-section .back-top {
    border: 2px solid #8bc34a;
}
#footer-section .back-top .arrow:before {
    color: #8bc34a;
}

/*サンクスページ*/
.thanks_page {
    background-color: #fffcf1;
}
.thanks_page .catch {
    padding: 5%;
    background-color: #fff;
    border: none !important;
}
.thanks_page .catch_text,
.thanks_page .catch_text span {
  text-align: center;
  text-shadow: none;
  color: #4caf50!important;
}
.thanks_page .catch_subtext {
  font-size: 15px!important;
  color: #1a1a1a!important;
}
.thanks_page .catch_text span {
  padding: 0!important;
}
@media only screen and (max-width: 768px) {
.thanks_page .catch_text {
  font-size: 25px!important;
}
}

/*sitemap*/
.title_text_generic02 a {
  line-height: 8rem;
  color: #000!important;
  font-size: clamp(15px, 8vw, 20px) !important;
}
.title_text_generic02 .text-side .text {
  text-align: center;
}
@media only screen and (max-width: 420px) {
.title_text_generic02 a {
  font-size: 16px!important;
}
}

.contact_policy h3,
.check_before_contact h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
}
.check_before_contact h3 font {
   color: #000!important;
}
.formapps .form_area .form-item_title label  {
  font-weight: bold;
  color: #000;
}
@media only screen and (max-width: 768px) {
.check_before_contact h3 font {
   display: block;
}
}

/* kv */
.h1_text .section-image_bg {
    background-color: rgba(0,0,0, .1);
    opacity: 1 !important;
}
.h1_text h1 {
    color: #fff!important;
    font-size: clamp(35px, 8vw, 45px) !important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.h1_text .subtitle {
    font-size: 25px !important;
    color: #fff!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
@media only screen and (max-width: 768px) {
.h1_text .subtitle {
    font-size: 20px !important;
}
}

/* 見出しh2_center */
.h2_center {
    padding: 6rem 0 2rem!important;
}
.h2_center h2 {
  font-size:  clamp(30px, 6vw, 40px) !important;
  line-height: 1.5;
}
.h2_center h2 span,
.h2_center h2 font {
  color: #1a1a1a!important;
}
.h2_center .section_h2 {
	display: flex;
	justify-content: center;
	align-items: center;
}
.h2_center .section_h2::before,
.h2_center .section_h2::after {
    content: "";
    width: 6rem;
    height: 3px;
    background-color: #ff9800;
    display: inline-block;
}
.h2_center .section_h2::before {
    margin-right: 3rem;
}
.h2_center .section_h2::after {
    margin-left: 3rem;
}
@media only screen and (max-width: 767px) {
.h2_center {
    padding: 4rem 0 1rem!important;
}
.h2_center h2 {
  letter-spacing: 0.05em!important;
}
.h2_center h2 span,
.h2_center h2 font {
  display: block;
}
.h2_center .section_h2 {
    justify-content: space-between;
}
.h2_center .section_h2::before,
.h2_center .section_h2::after {
    width: 10%;
    max-width: 6rem;
}
.h2_center .section_h2::before {
    margin-right: 1.5rem;
}
.h2_center .section_h2::after {
    margin-left: 1.5rem;
}
}

/* vertical_icon_dup */
.vertical_icon_dup .section-image_bg {
    background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%)!important;
    opacity: 1 !important;
}
.vertical_icon_dup .image-frame-bg::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: .2;
    border-radius: 15px;
}
.vertical_icon_dup .duplicatable-content_inner {
    padding-top: 100%;
}
.vertical_icon_dup .duplicatable-container {
  display: flex;
  justify-content: center;
  gap: 2%;
}
.vertical_icon_dup .duplicatable-container .duplicatable-content {
  width: 25%;
  margin-bottom: 30px;
  overflow: hidden;
  border-radius: 15px;
}
.vertical_icon_dup .duplicatable-container .duplicatable-content .frame-image {
  transition: .3s;
}
.vertical_icon_dup .duplicatable-container .duplicatable-content:hover .frame-image {
  transform: scale(1.2);
}
.vertical_icon_dup .text-side_inner {
  width: 100%;
  height: 10%;
  padding: 0;
}
.vertical_icon_dup .text-side_image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
}
.vertical_icon_dup .editable_wrap {
  height: 100%;
}
.vertical_icon_dup .section_h3 {
    font-size:  clamp(20px,2vw, 25px) !important;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.vertical_icon_dup .letter {
    font-weight: bold;
    font-size: 18px!important;
    color: #fff!important;
    letter-spacing: 0.1em;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.vertical_icon_dup a:hover {
    opacity: 1;
}
.vertical_icon_dup .text-side .image-frame img {
    width: 90%;
}
.vertical_icon_dup .spacer-item_wrap .spaceable-bottom {
    padding-bottom: 0!important;
}
@media screen and (max-width:768px) {
.vertical_icon_dup .duplicatable-container {
    flex-wrap: wrap;
}
.vertical_icon_dup .duplicatable-container .duplicatable-content {
    width: 48%;
}
}
@media screen and (max-width:420px) {
.vertical_icon_dup .section_h3 {
    font-size: 20px;
}
.vertical_icon_dup .letter {
    font-size: 15px!important;
}
.vertical_icon_dup .text-side .image-frame img {
    width: 70%;
}
}

/*card_icon */
.card_icon .card_icon-item {
    border: 2px solid #8bc34a;
    background: #f2f8eb;
}
.card_icon .image-side {
    display: none;
}
.card_icon h3 {
    font-size:  clamp(20px,2vw, 25px) !important;
    border-bottom: 2px solid #8bc34a;
    padding-bottom: 8px;
}
.card_icon .letter {
    font-size: 15px!important;
    padding-top: 8px;
}

/*half_two_image_misaligned*/
.half_two_image_misaligned .image-side .image-frame-bg {
    background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%) !important;
}
.half_two_image_misaligned h3 {
    color: #fff!important;
  font-size:  clamp(30px, 6vw, 35px) !important;
  text-align: left;
}
.half_two_image_misaligned .subtitle {
  color: #fff!important;
  font-size:  20px!important;
  text-align: left;
}
@media only screen and (max-width: 768px) {
.half_two_image_misaligned .subtitle {
  font-size:  18px!important;
}
}
@media only screen and (max-width: 420px) {
.half_two_image_misaligned .subtitle {
  font-size:  15px!important;
}
}
.half_two_image_misaligned .text-side_inner {
    max-width: 80%;
}

/*infomation_background_image*/
.infomation_background_image .text-side {
    background: rgba(0, 0, 0, 0.2);
}
.infomation_background_image h3 {
    font-size:  clamp(30px, 6vw, 50px) !important;
    color: #fff!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
    line-height: 1.3!important;
    letter-spacing: 0.05em!important;
}
.infomation_background_image .letter {
    color: #fff!important;
    font-size: 16px!important;
    font-weight: bold;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.infomation_background_image .section_btn a {
    font-size: 20px !important;
}
@media only screen and (max-width: 768px){
.infomation_background_image .text-area h3 span {
    font-size:  20px!important;
}
.infomation_background_image .letter {
    font-size: 15px!important;
}
.infomation_background_image .section_btn a {
    font-size: 15px !important;
    font-family: "Noto Sans", sans-serif!important;
}
.infomation_background_image .text-side {
    padding: 8%;
}
}

/*私たちについてstandard_content_text_dup */
#section_617999 .standard_content_text_dup.image-bg::before,
#section_618006 .standard_content_text_dup.image-bg::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: .3;
}
#section_617999 .standard_content_text_dup.image-bg:after,
#section_618006 .standard_content_text_dup.image-bg:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#000 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .6;
}
#section_617999 .standard_content_text_dup.width-limit .section_inner,
#section_618006 .standard_content_text_dup.width-limit .section_inner {
    z-index: 1;
}
#section_617999 .standard_content_text_dup .text-box,
#section_618006 .standard_content_text_dup .text-box {
    border: none;
    border-radius: 10px;
    background: #fffcf1!important;
    opacity: .9;
}
#section_617999 .standard_content_text_dup h3,
#section_618006 .standard_content_text_dup h3 {
  font-size:  clamp(20px, 6vw, 25px) !important;
  color: #4caf50!Important;
}
#section_617999 .standard_content_text_dup .letter,
#section_618006 .standard_content_text_dup .letter {
  color: #1a1a1a!Important;
}

/*title_simple_wide_reversible*/
@media only screen and (min-width: 768px) {
.title_simple_wide_reversible .text-box {
    margin-top: 5rem;
}
}
.title_simple_wide_reversible .section-image_bg {
    background-color: rgba(0, 0, 0, .5);
}
.title_simple_wide_reversible .section-image_bg::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#000 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
}
.title_simple_wide_reversible h3 {
  font-size:  clamp(40px, 6vw, 50px) !important;
  color: #fff!important;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.title_simple_wide_reversible .editable_wrap_title .letter {
  color: #fff;
  font-size: 25px!important;
  font-weight: bold;
}
.title_simple_wide_reversible .text-box {
    border: none;
}
.title_simple_wide_reversible .text-box  .image-frame-bg {
    opacity: .9!important;
    border-radius: 20px;
}
.title_simple_wide_reversible .letter {
  color: #fff;
}
@media only screen and (max-width: 768px){
.title_simple_wide_reversible .editable_wrap_title .letter {
  font-size: 20px!important;
}
}

/*title_line_wide*/
.title_line_wide .element-2,
.title_line_wide .element-3,
.title_line_wide .element-4,
.title_line_wide .element-5 {
  display: none;
}
.title_line_wide_light .section-animation-wrap .element-1,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-1 {
    border: 2px solid #8bc34a;
}
.title_line_wide_light h3 {
  font-size:  clamp(40px, 6vw, 50px) !important;
}
.title_line_wide_light .subtitle {
  font-size:  25px!important;
}
.title_line_wide_light .editable_wrap_title .letter {
  font-size: 25px!important;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
.title_line_wide_light .subtitle {
  font-size:  20px!important;
}
.title_line_wide_light .editable_wrap_title .letter {
  font-size: 20px!important;
}
}

/*title_line_wide*/
#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner {
    padding-bottom: 0;
}
@media screen and (max-width: 380px) {
#content-wrapper #section-wrapper .two_images_rounded .image-side_inner {
  height: 80vh;
}
}
@media only screen and (max-width: 480px) {
#content-wrapper #section-wrapper .two_images_rounded .section_inner {
  padding: 0px 20px;
}
}
.two_images_rounded h3 {
  font-size:  clamp(25px, 6vw, 30px) !important;
  background: linear-gradient(transparent 70%, #d5e9bd 70%);
    display: inline;
    padding-bottom: 5px;
    line-height: 1.5;
}

/* 見出しtitle_sub*/
.title_sub h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
  background: linear-gradient(transparent 70%, #ffd699 70%);
    display: inline;
    padding-bottom: 5px;
}
#section_617807 .title_sub h3 {
  background: linear-gradient(transparent 70%, #d5e9bd 70%)
}

/* standard_content_text_dup*/
.standard_content_text_dup .text-box {
    border: 2px solid #8bc34a;
    background: #f2f8eb;
    border-radius: 10px;
}
.standard_content_text_dup h3 {
  font-size:  clamp(20px, 6vw, 25px) !important;
  border-bottom: 2px solid #8bc34a;
  padding-bottom: 8px;
}

/*information_card*/
.information_card h2 {
    font-size:  clamp(35px,6vw, 45px) !important;
}
.information_card .subtitle {
    font-size: 20px!important;
}
.information_card .info-side h3 {
    font-size: 25px!important;
    color: #fff!important;
}
.information_card .info-side .cta-text {
    color: #fff!important;
}
.information_card .info-side_content-inner {
    border: none;
}
.information_card .image-frame-bg {
border-radius: 20px;
}
@media only screen and (max-width: 768px){
.information_card .subtitle {
    font-size: 18px!important;
}
.information_card .text-side .letter {
    font-size: 15px!important;
}
.information_card .cta-text {
    font-size: 20px!important;
}
.information_card .info-side h3 {
    font-size: 20px!important;
}
.information_card .info-side .cta-text {
    font-size: 20px!important;
}
}

/* circle-box_link */
.circle-box_link .image_wrap .image-frame div:before {
    content: "";
    background: #000!important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: 1;
    opacity: .2;
}
.circle-box_link .headding {
    font-size: 25px!important;
    color: #fff!important;
    text-shadow: 0 0 3px #333;
}
@media screen and (max-width:768px) {
.circle-box_link .headding {
    font-size: 20px!important;
}
}

/* title_all */
.title_all .section-image_bg {
   background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%)!important;
   opacity: 1 !important;
}
.title_all h3 {
    font-size:  clamp(30px,6vw, 35px) !important;
    color: #fff!important;
}
.title_all .letter {
    color: #fff!important;
}

/* half_text_scroll*/
.half_text_scroll h3 {
    font-size:  clamp(25px,6vw, 30px) !important;
    color: #4caf50!important;
}
.half_text_scroll h4 {
    font-size:  clamp(20px,6vw, 25px) !important;
    border-bottom: 2px solid #8bc34a;
}

/*テーブル*/
.table_light .table_wrap .tr .th,
.table_light_generic .table_wrap .tr .th {
    background-color: #8bc34a;
    color: #fff!important;
    font-weight: bold;
}
.table_light .table_wrap .tr,
.table_light_generic .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light .duplicatable-container,
.table_light_generic .duplicatable-container {
    border-top: 1px solid  #8bc34a;
    border-right: 1px solid  #8bc34a;
}
.table_light .table_wrap .td,
.table_light_generic .table_wrap .td {
    border-bottom: 1px solid #8bc34a;
    background: #fff!important;
}
@media only screen and (max-width: 768px){
.table_light .table_wrap .td,
.table_light_generic .table_wrap .td {
    border-left: 1px solid #8bc34a;
}
.table_light .table_wrap .duplicatable-content:not(:last-child) .td,
.table_light_generic .table_wrap .duplicatable-content:not(:last-child) .td {
    border-bottom: none;
    border-left: 1px solid  #8bc34a;
}
}

/*flow_cards*/
.flow_cards .dc-inner_bg .frame-image {
    border: 2px solid #8bc34a;
    background: #f2f8eb;
    border-radius: 10px;
}
.flow_cards .image-side .frame-image {
    border-top: 10px solid #ff9800;
}
.flow_cards .number_wrap.letter {
    font-size: 2.2rem !important;
    color: #4caf50!important;
}
.flow_cards h3 {
    font-size:  clamp(18px,8vw, 23px) !important;
    letter-spacing: 0.05em!important;
    border-bottom: 2px solid #8bc34a;
    padding-bottom: 8px;
}
@media screen and (max-width: 560px) {
.flow_cards .text_wrap {
    display: block;
    margin-top: 20px;
}
}

/*faq_accordion*/
.faq_accordion .duplicatable-content {
    background-color: #fff;
}
.faq_accordion .question:after {
    border-bottom: 2px solid #8bc34a;
    border-right: 2px solid #8bc34a;
}
.faq_accordion .answer:before {
    border-top: #8bc34a 1px dotted;
}
.faq_accordion .question .letter {
    font-size: 18px!important;
}
@media only screen and (max-width: 768px){
.faq_accordion .question .letter {
    font-size: 15px!important;
}
}

/*standard_content_text_two*/
.standard_content_text_two .text-box {
    border: none;
    background: linear-gradient(90deg, #4caf50 0%, #8bc34a 100%)!important;
    border-radius: 10px;
}
.standard_content_text_two h3 {
  font-size:  clamp(25px, 6vw, 30px) !important;
  color: #fff!important;
}
.standard_content_text_two .letter {
  color: #fff!important;
}
/* ボタンホバーアクション */
.standard_content_text_two .section_btn a {
  background: #fff!important;
  color: #4caf50!important;
}

/* half_slanted_line */
.half_slanted_line .text-side {
    background: #fff;
}
@media only screen and (max-width: 768px) {
.half_slanted_line .half_content {
     background: #fff;
}
}
.half_slanted_line h3 {
    font-size: 35px!important;
}
@media only screen and (max-width: 768px) {
.half_slanted_line h3 {
    font-size: 30px!important;
    text-align: center;
}
.half_slanted_line .section_btn {
    margin: auto;
}
}

/* mv */
.mainvisual_right_image .image-frame-bg {
    background: #fffcf1!important;
}
.mainvisual_right_image .catch {
    background-color: rgba(255, 255, 255, 0.9);
}
.mainvisual_right_image h1 {
    font-size:  clamp(30px,5vw, 45px) !important;
    color: #4caf50 !important;
}
.mainvisual_right_image h1 p {
    font-size:  clamp(25px,5vw, 40px) !important;
}
.mainvisual_right_image h1 span {
    color: #4caf50 !important;
}
@media only screen and (max-width: 768px) {
.mainvisual_right_image h1 {
    font-size:  clamp(30px,4vw, 35px) !important;
}
.mainvisual_right_image h1 span {
    display: block;
}
}
@media only screen and (max-width: 420px) {
.mainvisual_right_image h1 p {
    font-size: 20px!important;
}
}

/* font */
.half_fit_image h3 {
    font-size:  clamp(30px,4vw, 35px) !important;
}
.half_fit_image .subtitle {
    font-size: 20px;
}
@media only screen and (max-width: 768px) {
.half_fit_image h3 {
    text-align: center;
}
.half_fit_image .subtitle {
    text-align: center;
    font-size: 18px;
}
.half_fit_image .text-side_inner {
    max-width: 80%;
}
}

/*fit_card_two */
.fit_card_two .image-side_inner  .image-frame-bg::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: .1;
}
.fit_card_two .title {
    font-size:  clamp(35px, 6vw, 60px) !important;
    color: #fff!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.fit_card_two .title span {
    color: #fff!important;
}
.fit_card_two h3 {
    font-size: 30px!important;
}
.fit_card_two .subtitle {
    font-size: 18px!important;
    color: #c2ab88;
    letter-spacing: 0.2em;
}
@media screen and (max-width: 768px){
.fit_card_two .subtitle {
    font-size: 16px!important;
}
.fit_card_two .title span {
    display: block;
}
}

/*20260123修正*/
.formapps .form_area .input_checkbox .form-item_input span:before {
    top: 1px;
}

.formapps .form_area .input_checkbox input:checked+span:after  {
    bottom: auto;
    top: -4px;
}
